body{
    overflow-x: hidden;
}
h1 {
    margin: 0 0 40px 0;
    width: 100%;
}

h2 {
    font-size: 52px;
    line-height: 66px;
    margin-top: 0;
    margin-bottom: 30px;
}

.about-us-description {
    flex: 0 0 100%;
    width: 100%;
    max-width: 100%;
    margin-bottom: 70px;
    display: flex;
    flex-flow: row;
    justify-content: space-between;
    gap: 20px;
    align-items: center;
    position: relative;
}

.about-us-descr-content::after {
    display: block;
    display: block;
    content: '';
    background: linear-gradient(90deg, #EADF82 0%, #EFA75E 100%);
    opacity: 14%;
    width: 250px;
    height: 250px;
    right: -125px;
    top: 50%;
    transform: translate(0, -50%);
    border-radius: 50%;
    position: absolute;
}

.about-us-description>* {
    position: relative;
    z-index: 3;
}

.about-us-descr-content {
    padding: 20px 30px;
    border-radius: 24px;
}

.about-us-descr-content::before {
    border-radius: 24px;
}

.about-us-descr-content p {
    margin: 0;
    font-family: var(--font-main);
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 32px;
    color: rgba(255, 255, 255, 0.74);
}

.about-us-descr-content {
    display: flex;
    flex-flow: column;
    align-items: flex-start;
    gap: 20px;
    flex: 0 0 54%;
    width: 100%;
    max-width: 700px;
}

.about-us-banner {
    border-radius: 24px;
    overflow: hidden;
    flex: 1;
    width: 100%;
    max-width: 580px;
}


.our-history {
    width: 100%;
    max-width: 100%;
    flex: 0 0 100%;
    margin-bottom: 70px;
}

.history-slider {
    display: flex;
    flex-flow: column;
    align-items: center;
    gap: 20px;
}

.slider-nav {
    flex: 0 0 100%;
    width: 100%;
    max-width: 100%;
    display: flex;
    flex-flow: row;
    justify-content: center;
    align-items: center;
    gap: 10px;
    overflow-x: auto;
    margin: 0 20px;
}

.slide-nav__item {
    flex: 0 0 auto;
    width: max-content;
    height: 50px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 10px 30px;
    gap: 15px;
    background: rgba(255, 255, 255, 0.1);
    box-shadow: inset 0px 0px 10px rgba(234, 223, 130, 0.34);
    backdrop-filter: blur(10px);
    border-radius: 50px;
    cursor: pointer;
}

.slide-nav__item span {
    font-family: var(--font-main);
    font-style: normal;
    font-weight: 400;
    font-size: 17px;
    line-height: 27px;
    text-align: center;
    color: #FFFFFF;
}

.slide-nav__item.active {
    background: linear-gradient(90deg, #EADF82 0%, #EFA75E 100%);
}

.slide-nav__item.active span {
    font-family: var(--font-main);
    font-style: normal;
    font-weight: 600;
    font-size: 17px;
    line-height: 27px;
    text-align: center;
    background: linear-gradient(90deg, #0A0A0A 0%, #171502 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}

.carousel-slide .slide-inner {
    pointer-events: none;
    user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    display: flex;
    flex-flow: column;
    align-items: flex-start;
    gap: 10px;
    padding: 30px;
    background: rgba(0, 0, 0, 0.24);
    box-shadow: 0px 0px 10px 0px rgba(234, 223, 130, 0.34) inset;
    backdrop-filter: blur(20px);
    border-radius: 24px;
}

.slider {
    display: flex;
    align-items: flex-start;

    transition: transform 0.5s ease;
    will-change: transform;
}

.slider .slide,
.slider .carousel-slide {
    flex: 0 0 auto;
    width: 860px;
    margin: 0 10px;
}

.slide-content {
    display: flex;
    flex-flow: column;
    align-items: flex-start;
    gap: 20px;
}

.slider .carousel-slide:not(.is-active) {
    opacity: 24%;
}

.history-year {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0px 20px;
    gap: 10px;
    width: max-content;
    height: 80px;
    background: rgba(255, 255, 255, 0.1);
    box-shadow: inset 0px 0px 10px rgba(234, 223, 130, 0.34);
    backdrop-filter: blur(10px);
    border-radius: 20px;
}

.history-year span {
    font-family: var(--font-title);
    font-style: normal;
    font-weight: 700;
    font-size: 28px;
    line-height: 36px;
    text-align: center;
    background: linear-gradient(90deg, #EADF82 0%, #EFA75E 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}

.slide-title {
    margin: 0;
    font-family: var(--font-main);
    font-style: normal;
    font-weight: 400;
    font-size: 28px;
    line-height: 44px;
    color: #FFFFFF;
}

.slide-inner {
    display: flex;
    flex-flow: column;
    align-items: flex-start;
    gap: 10px;
}

.slide-inner p {
    margin: 0 0 10px 0;
    font-family: var(--font-main);
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
    color: rgba(255, 255, 255, 0.74);
}

.slide-inner p:last-child {
    margin: 0;
}


.slider-nav::-webkit-scrollbar {
    height: 6px;

}


.slider-nav::-webkit-scrollbar-track {
    background: rgba(0, 0, 0, 0.24);
    border-radius: 4px;
}


.slider-nav::-webkit-scrollbar-thumb {
    background: linear-gradient(90deg, #EADF82 0%, #EFA75E 100%);
    border-radius: 4px;
}


.slider-nav::-webkit-scrollbar-thumb:hover {
    background: linear-gradient(90deg, #f1e9a5 0%, #ffb67a 100%);
}


section.principles {
    display: flex;
    flex-flow: column;
    margin-bottom: 70px;
    max-width: 100%;

}

section.principles h2 {
    margin: 0 0;
}

.principles-list {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    position: relative;
    gap: 20px;
}

.principles-list::before {
    display: block;
    display: block;
    content: '';
    background: linear-gradient(90deg, #EADF82 0%, #EFA75E 100%);
    opacity: 14%;
    width: 250px;
    height: 250px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    position: absolute;
}

.principles-list__item {
    flex: 0 0 calc((100% - 40px) / 3);
    width: 100%;
    max-width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px 30px;
    gap: 10px;
    background: rgba(255, 255, 255, 0.1);
    box-shadow: inset 0px 0px 10px rgba(234, 223, 130, 0.34);
    backdrop-filter: blur(10px);
    border-radius: 24px;
    position: relative;
    z-index: 2;
    overflow: hidden;
}

.principles-list__item-icon {
    position: relative;
    z-index: 1;
    margin: 0 auto 10px auto;
    width: 80px;
    height: 80px;
    background: rgba(0, 0, 0, 0.24);
    box-shadow: inset 0px 0px 10px rgba(234, 223, 130, 0.34);
    backdrop-filter: blur(10px);
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
}

.principles-list__item-icon img {
    position: relative;
    z-index: 2;
}

.principles-list__item-icon::before {
    display: block;
    content: '';
    width: 100%;
    height: 100%;
    box-shadow: inset 0px 0px 10px rgba(234, 223, 130, 0.34);
    backdrop-filter: blur(10px);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    border-radius: 20px;
    overflow: hidden;
}

.principles-list__item-title {
    position: relative;
    z-index: 1;
    font-family: var(--font-main);
    font-style: normal;
    font-weight: 400;
    font-size: 28px;
    line-height: 44px;
    color: #FFFFFF;
    margin: 0;
    text-align: left;
    width: 100%;
}

.principles-list__item-desciption {
    position: relative;
    z-index: 1;
}

.principles-list__item-desciption p {
    font-family: var(--font-main);
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
    color: rgba(255, 255, 255, 0.74);
    margin: 0;
}


.booking-pricing {
    display: flex;
    flex-flow: row;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 70px;
    width: 100%;
    gap: 40px;
}


.booking-pricing h2 {
    flex: 0 0 45%;
    width: 100%;
    max-width: 580px;
    margin: 0;
}

.booking-pricing-text {
    flex: 1;
    width: 100%;
    max-width: 710px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 20px 30px;
    gap: 20px;
    background: rgba(255, 255, 255, 0.1);
    box-shadow: inset 0px 0px 10px rgba(234, 223, 130, 0.34);
    backdrop-filter: blur(10px);
    border-radius: 24px;
}

.booking-pricing-text p {
    font-family: var(--font-main);
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 32px;
    color: rgba(255, 255, 255, 0.74);
    margin: 0;
}


.page-title.mobile {
    font-size: 52px;
}

.carousel-height-wrapper {
    transition: height .4s ease;
    overflow: hidden;
}

@media screen and (max-width: 1100px) {
    .about-us-description {
        flex-flow: column;
    }

    .about-us-descr-content {
        flex: 1;
        width: 100%;
        max-width: 100%;
    }

    .about-us-descr-content::after {
        top: auto;
        bottom: -100px;
        left: 50%;
        transform: translate(-50%, 0);
    }

    .principles-list__item {
        flex: 0 0 calc(50% - 10px);
        padding: 20px;
    }
}

@media screen and (max-width: 1024px) {
    h1.page-title {
        margin-bottom: 30px;
    }

    .about-us-description,
    .our-history,
    section.principles,
    .booking-pricing {
        margin-bottom: 50px;
    }

    .slide-title,
    .principles-list__item-title {
        font-size: 24px;
        line-height: 38px;
    }

    .page-title.mobile {
        font-size: 44px;
    }
}

@media screen and (max-width: 900px) {
    .left-wrap {
        max-width: 50%;
        padding: 20px;
    }

    .intro-desciption {
        width: 100%;
        max-width: 100%;
    }

    .booking-pricing {
        flex-flow: column;
        align-items: flex-start;
        gap: 20px;
    }

    .booking-pricing-text {
        max-width: 100%;
    }

    .booking-pricing h2 {
        flex: 1;
        max-width: 100%;
        padding: 0;
    }

    .slider-nav {
        overflow-x: auto;
        width: auto;
        max-width: calc(100vw - 40px);
        padding: 0 20px 20px 0;
        justify-content: flex-start !important;
        margin: 0 auto 20px auto;
    }

    .slider .carousel-slide {
        width: calc(100vw - 40px);
    }

}

@media screen and (max-width: 768px) {

    h2.page-title,
    h2.help-section__title {
        font-size: 44px;
        line-height: 56px;
    }
}

@media screen and (max-width: 650px) {
    h1.page-title {
        margin-bottom: 20px;
    }

    h2.page-title {
        font-size: 32px;
        line-height: 48px;
    }

    .about-us-description {
        gap: 10px;
    }

    .about-us-descr-content,
    .principles-list__item,
    .booking-pricing-text {
        padding: 15px;
    }

    .about-us-description,
    .our-history,
    section.principles,
    .booking-pricing {
        margin-bottom: 40px;
    }

    .principles-list__item {
        flex: 0 0 100%;
        width: 100%;
        max-width: 100%;
    }

    .principles-list__item-icon {
        width: 60px;
        height: 60px;
    }

    .principles-list__item-icon img {
        width: 90%;
        max-width: 30px;
        height: auto;
    }

    .page-title.mobile {
        font-size: 32px;
        line-height: 36px;
    }

    .about-us-banner {
        max-height: 290px;
    }

    .about-us-banner img {
        object-fit: cover;
        width: 100%;
        height: 100%;
    }
}

@media screen and (max-width: 560px) {

    section.principles {
        margin-bottom: 40px;
    }


}